/* CSS Document */

:root {
  --color-bg: #636b80;
  --color-darkgrey: #4e525d;
  --color-medgrey: #586377;
  --color-pink: #edb597;
  --color-lightpink: #f8e1d4;
  --color-white: #efefef;
}

body {
  font-family: "Open Sans", sans-serif;
  font-size: 100%;
  margin: 0;
  padding: 0;
  background-color: var(--color-bg);
  color: var(--color-white);
}
.imageheader {
  position: relative;
  background-color: #2c292a;
  box-shadow: 0 10px 10px rgb(0, 0, 0, 0.3);
  z-index: 10;
}
.imageheader img {
  margin-right: auto;
  margin-left: auto;
  box-shadow: none;
}
#tddSocialArea {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  width: 43px;
  z-index: 2000;
  transition: all 1s;
  overflow: hidden;
  font-size: 0.9em;
}
#tddSocialArea * {
  line-height: 1.2em;
}
#tddSocialArea .feed {
  background: #231f20;
  box-shadow: 0 0 10px 10px inset rgba(0, 0, 0, 0.8);
  overflow-y: auto;
  margin-left: 43px;
  position: absolute;
  left: 0;
  width: 300px;
  padding: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  top: 0;
  bottom: 0;
}
#tddSocialArea a {
  color: #ccc;
}
.tddSocialOpen {
  width: 343px !important;
}
#tddSocialArea .handle {
  position: absolute;
  top: 30%;
  left: 0;
  background: #000;
  border-radius: 10px 0 0 10px;
  color: var(--color-white);
  cursor: pointer;
  z-index: 100;
}
#tddSocialArea .handle .item {
  background: #6c6c6c;
  color: #000;
  border-radius: 50%;
  width: 25px;
  height: 25px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 10px;
}
body.admin-bar {
  padding-top: 32px;
}
textarea,
input.text,
input[type="text"],
input[type="button"],
input[type="submit"],
.input-checkbox {
  -webkit-appearance: none;
  border-radius: 0;
}

.alignright {
  float: right;
  margin-left: 10px !important;
}
.alignleft {
  float: left;
  margin-right: 10px !important;
}

.entry-content {
  overflow-wrap: break-word;
}

.tdd-article {
  overflow: hidden;
}

.tdd-hide {
  display: none;
}

.wp-block-pullquote blockquote {
  border-top: 5px solid;
  border-bottom: 5px solid;
  border-color: inherit;
}

.tdd-masonary {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.tdd-masonary > div {
  flex-grow: 1;
  flex-shrink: 1;
  width: 24%;
  margin: 0 1%;
}
.tdd-masonary > div:first-child {
  margin-left: 0;
}
.tdd-masonary > div:last-child {
  margin-right: 0;
}
.tdd-newsthumb {
  border: 5px solid #000;
}
.tdd-newsthumb img {
  width: 100%;
  max-height: 600px;
  display: block;
}
.tdd-news {
  background-color: #464646;
  border-radius: 10px;
  margin-bottom: 20px;
  padding: 20px 20px;
  display: block;
  text-decoration: none;
}

.wp-block-columns a[href^="tel:"]:before {
  content: "\f098";
  font-family: fontawesome;
  margin-right: 1em;
}
.wp-block-columns a[href^="fax:"]:before {
  content: "\f1ac";
  font-family: fontawesome;
  margin-right: 0.75em;
}

#map {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

img {
  max-width: 100%;
  height: auto !important;
}
.tdd-header {
  background: url(/wp-content/themes/jamesmallory/img/header-curve.png?v=3) no-repeat center bottom;
  position: fixed;
  width: 100%;
  z-index: 1000;
  top: 0;
  padding-bottom: 47px;
  transition: opacity 0.3s;
  height: 213px;
}

.tdd-header-scroll {
  opacity: 0.9;
  height: 80px;
}
.tdd-header-scroll .qualityawards,
.tdd-header-scroll .tdd-headerlinks {
  display: none;
}
.tdd-header-scroll .logo {
  width: 160px;
}
.tdd-header-scroll .tdd-navbar {
  margin-top: 20px;
}
.tdd-header-scroll:hover {
  opacity: 1;
}
.tdd-headerlinks {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.tdd-headerlinks a,
.tdd-contact {
  color: var(--color-pink) !important;
  text-decoration: none !important;
  display: flex;
  align-items: center;
}
.tdd-contact {
  flex-direction: column;
  align-items: flex-start;
}
.tdd-headerlinks i,
.tdd-contact i {
  color: var(--color-white);
  margin-right: 8px;
}
body.admin-bar .tdd-header {
  margin-top: 32px;
}

.qualityawards {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 23px 0;
}

.tdd-logoarea {
  max-width: 1100px;
  margin: 0 auto;
  width: 100%;
  color: var(--color-pink);
  text-align: center;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
  position: relative;
  display: flex;
  justify-content: space-between;
}
.tdd-navbar {
  width: 100%;
  color: var(--color-pink);
  text-align: center;
}

.tdd-logoarea .logo:not(.tdd-header-scroll .logo) {
  text-align: center;
  margin: 0 auto;
}
.homelink {
  position: absolute;
  transform: translateX(-50%);
}
#menu-main {
  list-style: none;
  margin: 0;
}
#menu-main > li {
  display: inline-block;
}
#menu-main li a {
  color: var(--color-pink);
  text-decoration: none;
  margin: 0 10px;
  padding: 8px 10px;
  transition: 0.3s;
  display: block;
  border-radius: 15px;
  border: 3px solid transparent;
}
#menu-main li:hover .sub-menu {
  display: block !important;
}
#menu-main .sub-menu {
  display: none;
  position: absolute;
  background: var(--color-darkgrey);
  width: 250px;
  list-style: none;
  padding: 10px 10px 10px;
  margin-left: 0;
  margin-top: 0;
  text-align: left;
  border-radius: 15px;
}
#menu-main .sub-menu li {
  display: block;
}
#menu-main .sub-menu li a {
  display: block;
  margin: 0;
}
#menu-main .current-menu-item > a,
#menu-main .current-menu-parent > a {
  background: var(--color-medgrey);
  border: 3px solid var(--color-pink);
  color: var(--color-white);
}
#menu-main li a:hover {
  background: var(--color-medgrey);
  color: var(--color-white);
}

.tdd-header-scroll #menu-main {
  padding-left: 6em;
}

#menu-main.mobileOpen {
  display: block;
  position: fixed;
  left: 0;
  width: 100%;
  top: 168px;
  background: #333;
  border-top: 1px solid var(--color-pink);
  padding: 20px 20px 20px;
  height: 100vh;
  overflow-x: hidden;
  overflow-y: auto;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#menu-main.mobileOpen li {
  display: block;
}
#menu-main.mobileOpen li a {
  display: block;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #6c6c6c;
  padding: 15px 20px;
  margin: 0 0 3px 0;
  width: 100%;
  text-align: left;
}

#menu-main.mobileOpen .sub-menu {
  position: relative;
  display: block;
  padding: 0 40px;
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  background: transparent;
}

.tdd-heroimage {
  position: relative;
  height: 80vh;
  margin-top: 119px;
  min-height: 630px;
}
.slides {
  position: absolute;
  inset: 0;
  overflow: hidden;
  perspective: 1000px;
}
.slide {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  opacity: 1;
  transition: transform 2s, opacity 4s;
  will-change: transform, opacity;
  /* z-index: 2; */
}
.slideon {
  transform: translate3d(-100%, 0, 0) rotate3d(0, 1, 0, 50deg);
  opacity: 0;
  /* z-index: -1; */
}
.slideoff {
  transform: translate3d(100%, 0, 0) rotate3d(0, 1, 0, -50deg);
  opacity: 0;
  /* z-index: -1; */
}
.tdd-strapline {
  font-size: 3em;
  text-align: center;
  margin-bottom: 60px;
  text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}
.tdd-strapline h2,
.tdd-strapline h3 {
  margin: 0;
}
.tdd-homejump {
  position: absolute;
  bottom: 13vh;
  transform: translateY(-50%);
  z-index: 100;
  width: 100%;
}
#menu-homejump {
  list-style: none;
  padding: 0;
  text-align: center;
}
#menu-homejump li {
  display: inline-block;
}
#menu-homejump a {
  position: relative;
  display: inline-block;
  padding: 10px 40px;
  margin: 0 20px;
  border: 3px solid var(--color-lightpink);
  text-decoration: none;
  color: var(--color-white);
  font-size: 1.5em;
  font-weight: normal;
  border-radius: 15px;
  transition: 0.3s;
  min-width: 150px;
  /*backdrop-filter: brightness(0.7);*/
  background-color: rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
}
#menu-homejump a:hover {
  border: 3px solid var(--color-pink);
  background-color: var(--color-darkgrey);
  /*backdrop-filter: unset;*/
  box-shadow: 0 30px 10px -15px rgba(0, 0, 0, 0.5);
  transform: scale(1.1);
}

.home .band {
  padding: 20px 0;
}

.flexcolumcenter {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.tdd-featureimage {
  position: relative;
  height: 30vw;
  background-size: cover;
  background-position: center -20vh;
  background-repeat: no-repeat;
  display: flex;
  justify-content: center;
  flex-direction: column;
  margin-top: 124px;
  min-height: 460px;
}

.tdd-featureimage.map {
  height: 36vw;
}

#map {
  top: -55px;
}

.tdd-nofeature {
  margin-top: 366px;
}
.page-template-page-projects .tdd-nofeature {
  margin-top: 266px;
}
.tdd-pagetitle {
  min-height: 110px;
  margin: 0 auto;
  color: var(--color-pink);
  font-size: 1.5em;
  font-weight: normal;
  width: 100%;
  text-align: center;
  background: url(/wp-content/themes/jamesmallory/img/footer-curve.png) no-repeat center bottom;
  margin-top: -124px;
  position: relative;
}
.tdd-titleshape {
  position: relative;
  width: 340px;
  min-height: 140px;
  display: inline-block;
  padding: 0 5px 40px;
  background: url(/wp-content/themes/jamesmallory/img/page-title.svg) no-repeat center bottom;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  top: -10px;
  margin: 0 auto;
}

.tdd-maincontent {
  line-height: 2em;
  background-color: var(--color-medgrey);
  background-image: url(/wp-content/themes/jamesmallory/img/large-m.svg);
  background-repeat: no-repeat;
  background-size: 45%;
  background-position: center 50px;
  position: relative;
}
.tdd-maincontent a {
  text-decoration: none;
  color: inherit;
}

.tdd-maincontent h1,
.tdd-maincontent h2,
.tdd-maincontent h3 {
  color: var(--color-pink);
  font-weight: normal;
  margin: 1.5em 0;
}

.tdd-innerarea {
  max-width: 1100px;
  margin: 0 auto;
  padding: 1px 0 50px 0;
}

.tdd-innerarea.alt {
  max-width: 1300px;
}

.tdd-innerarea > h2:first-child {
  margin-top: 0;
}
.band .tdd-innerarea {
  align-items: center;
}
.band .tdd-innerarea a {
  color: var(--color-pink);
}
.band .tdd-innerarea * {
  min-width: 32%;
}
.band .tdd-innerarea *:first-child {
  margin-left: 0;
}
.band .tdd-innerarea *:last-child {
  margin-right: 0;
}
.band {
  position: relative;
}
.bandbg {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  z-index: -1;
  opacity: 0.7;
}
.band .question {
  font-size: 1.8em;
  line-height: 1.7em;
  text-shadow: 5px 5px 5px rgba(0, 0, 0, 0.3);
}

.tdd-footer {
  background-color: var(--color-darkgrey);
  position: relative;
  width: 100%;
  color: var(--color-white);
  font-size: 0.8em;
}
.tdd-footer .footcol {
  flex-grow: 1;
  width: 100%;
}
.contentWidth {
  width: 22% !important;
}
.tdd-footer h3 {
  font-weight: normal;
  font-size: 1.3em;
  margin-bottom: 0;
}
.tdd-footer a {
  color: inherit;
  text-decoration: none;
}
.tdd-footerorange {
  position: relative;
  padding: 20px 0;
}
.tdd-footerorange .orangebar {
  background: var(--color-pink);
  position: absolute;
  height: 50%;
  width: 100%;
  top: 0;
  z-index: 0;
}
.tdd-footer .tdd-innerarea {
  padding: 20px 0;
}
.tdd {
  width: 100%;
  background: var(--color-pink);
  display: block;
  text-align: center;
  padding: 10px 0;
}
.tdd a {
  color: var(--color-darkgrey) !important;
  text-decoration: none;
  font-size: 0.8rem;
}

.tdd a > * {
  display: inline-block;
  vertical-align: middle;
}

.tdd-flex-row {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.tdd-form {
  width: 75%;
  padding: 10px;
  border: 1px solid var(--color-white);
  border-radius: 10px 10px 0 10px;
}
.tdd-form > div {
  width: 49%;
}
.tdd-form input[type="submit"] {
  background-color: var(--color-medgrey) !important;
  font-size: 1em;
}

.tdd-flex-row-start {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
}
.tdd-flex-row-start > div {
  margin-right: 20px;
}
.tdd-flex-align {
  align-items: center;
}
.tdd-footer .button {
  color: var(--color-white);
  display: block;
  padding: 5px 0;
  text-decoration: none;
}
.tdd-footer .button:hover {
  color: var(--color-white);
  border-bottom: 1px solid var(--color-pink);
}

#menu-footer {
  list-style: none;
  margin: 10px 0 0 0;
  padding: 0;
}
#menu-footer li {
  display: block;
}
.tdd-footer a {
  color: var(--color-pink);
  text-decoration: none;
}

#mobileMenuBtn {
  display: none;
  cursor: pointer;
}
#menu-main {
  display: block;
}
.wpcf7,
.wpcf7-form {
  width: 100%;
}
.wpcf7-form input[type="text"],
.wpcf7-form input[type="email"],
.wpcf7-form input[type="number"],
.wpcf7-form input[type="tel"],
.wpcf7-form input[type="submit"],
.wpcf7-form textarea {
  width: 100%;
  padding: 12px 10px;
  border-radius: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid var(--color-medgrey);
}
.wpcf7-form input[type="submit"] {
  background-color: var(--color-pink);
  color: var(--color-white);
  font-size: 1em;
}
.wpcf7-form input[type="checkbox"] {
  width: 2.2em;
  height: 2.2em;
}
.tdd-martop {
  margin-top: 60px;
}
.tdd-marright {
  margin-right: 20px;
}

.tdd-cols:after {
  content: "";
  display: table;
  clear: both;
}

.tdd-leftcol {
  width: 49.5%;
  float: left;
}
.tdd-rightcol {
  width: 49.5%;
  float: right;
}
.wp-block-embed-youtube iframe {
  max-width: 100%;
}

/* ------------------------ Project -----------------------*/

.tdd-projectblock {
  padding-top: 20px;
}

.tdd-projectinnerarea {
  margin-bottom: 124px;
}

.tdd-projectbox {
  height: 220px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
  transition: 0.3s;
  width: 24.25%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 3px solid var(--color-lightpink);
  border-radius: 15px;
  margin-bottom: 1%;
}
.tdd-projectbox:hover,
.tdd-projon {
  border-color: var(--color-pink);
  box-shadow: 0 26px 10px -15px #262728;
  transform: scale(1.12);
  z-index: 1;
}

.tdd-projectbox .title {
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto auto 10px auto;
  padding: 8px 20px 8px;
  color: var(--color-white);
  text-align: center;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 85%;
  font-size: 0.9em;
  line-height: 1.1em;
  border: 3px solid var(--color-lightpink);
  background-color: rgba(78, 82, 93, 0.7);
  user-select: none;
  border-radius: 15px;
  transition: 0.3s;
  backdrop-filter: brightness(0.7);
}

.tdd-projectbox:hover .title,
.tdd-projon .title {
  border-color: var(--color-pink);
  background-color: var(--color-darkgrey);
  backdrop-filter: unset;
}

.no-img {
  background-image: url("/wp-content/uploads/2022/10/placeholder-m.png");
}

.tdd-gallery {
  width: 46%;
  margin: 0 4%;
  padding-top: 0;
}

.tdd-gallery.wide {
  width: 100%;
}

.tdd-gallery.wide .largeimage {
  /*height: 500px;*/
  width: 70%;
  margin: auto;
}

.tdd-teammember {
  width: 29%;
  margin: 0 4%;
  padding-top: 0;
}

a.tdd-backbtn {
  color: var(--color-pink);
  font-size: 0.9em;
  padding: 4px 10px;
  z-index: 1;
  border-radius: 15px;
  border: 3px solid transparent;
  transition: 300ms;
  margin-bottom: 4px;
  display: block;
  width: fit-content;
}
a.tdd-backbtn:hover {
  background-color: var(--color-darkgrey);
  border-color: var(--color-pink);
  color: var(--color-white);
}

.tdd-rightbtn,
.tdd-leftbtn {
  position: absolute;
  padding: 16px 12px;
  top: 50%;
  transform: translateY(-50%);
  background: var(--color-darkgrey);
  color: var(--color-white);
  border: 3px solid var(--color-pink);
  z-index: 10;
  cursor: pointer;
  transition: 300ms;
  font-size: 1.4em;
  border-radius: 15px;
}
.tdd-rightbtn:hover,
.tdd-leftbtn:hover {
  filter: brightness(1.2);
}

.tdd-rightbtn {
  right: -10vw;
}
.tdd-leftbtn {
  left: -10vw;
}
.tdd-desc {
  width: 50%;
}
.tdd-desc.fullwidth {
  width: 100%;
}

.single-teammember .tdd-desc {
  width: 63%;
}
.single-teammember .tdd-desc h2,
.single-teammember .tdd-desc h3 {
  text-align: left;
  line-height: 1.4em;
  margin: 0;
}
.tdd-gallery .largeimage,
.tdd-teammember .largeimage {
  width: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  padding: 5px;
  height: 350px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  transition: 0.3s;
  cursor: pointer;
}
.tdd-gallery #mainimage,
.tdd-teammember #mainimage {
  max-height: 100%;
}
.tdd-thumbs {
  width: 100%;
  gap: 1%;
  justify-content: center;
  margin-top: 2%;
  flex-wrap: wrap;
}
.tdd-thumbs .tdd-thumb {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 95px;
  width: 95px;
  margin-bottom: 1%;
  cursor: pointer;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 3px solid var(--color-lightpink);
  transition: 300ms;
  border-radius: 15px;
}
.tdd-thumbs .tdd-thumb:hover {
  transform: scale(1.15);
}

.tdd-desc .tdd-thumbs .tdd-thumb {
  margin-bottom: 2%;
}

.tdd-thumbon,
.tdd-thumb:hover {
  border-color: var(--color-pink) !important;
  box-shadow: 0 6px 6px #1a1a1a;
}
.tdd-others {
  background-color: #40434c;
  text-align: center;
  padding: 10px 0 20px;
}
.tdd-otherarea {
  overflow-x: auto;
  gap: 1%;
  padding: 20px;
  justify-content: center;
}

.tdd-block > * {
  display: block;
  margin: auto;
  margin-block-end: 20px;
}

.nomar {
  margin: 0 !important;
}

.nopad {
  padding: 0 !important;
}

.nopadtop {
  padding-top: 0 !important;
}

.certPop {
  position: fixed;
  z-index: 2000;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.5);
}

.certInner {
  width: 50%;
  height: auto;
  margin: auto;
  transform: translateY(15%);
}

.certInner img {
  max-height: 76vh;
  margin: auto;
  display: block;
}

.certClose {
  font-size: 1.6em;
  text-align: right;
}

.tdd-otherarea .tdd-projectbox {
  flex-grow: 0;
  min-width: 150px;
  height: 150px;
  margin-bottom: 10px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  color: rgba(255, 255, 255, 0.5);
  font-size: 2em;
  width: 14%;
  box-sizing: border-box;
}

.tdd-teamarea,
.tdd-projectarea {
  flex-wrap: wrap;
  justify-content: center;
  gap: 1%;
}
.tdd-projectarea.tdd-certificate {
  justify-content: center;
}
.tdd-projectarea {
  height: auto;
  transition: all 0.3s;
}
.tdd-projectarea.open {
  max-height: 10000px;
}
.tdd-projecttitle {
  background: #6c6c6c;
  font-size: 1.5em;
  padding: 10px;
  margin-bottom: 20px;
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.5);
  position: relative;
}
.tdd-projecttitle .handle {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  background: var(--color-white);
  color: var(--color-pink);
  display: inline-block;
  padding: 10px 60px;
  border-radius: 100px 0 0 100px;
  cursor: pointer;
  transition: all 0.3s;
}
.tdd-projecttitle.open .handle {
  background: var(--color-pink);
  color: var(--color-white);
}
.tdd-projecttitle .handle:after {
  content: "\f07b";
  font-family: FontAwesome;
}
.tdd-projecttitle.open .handle:after {
  content: "\f07c";
}
.certInner img {
  border: 1px solid #ccc;
}

.tdd-quote {
  border-radius: 10px;
  background: #464646;
  padding: 15px 40px 20px;
  position: relative;
  margin-bottom: 83px;
}
.tdd-quote:nth-child(even):after {
  content: "";
  width: 133px;
  height: 63px;
  background-image: url(/wp-content/themes/morrish/img/quote-left.png);
  background-repeat: no-repeat;
  position: absolute;
  bottom: -63px;
  left: 15%;
}
.tdd-quote:nth-child(odd):after {
  content: "";
  width: 133px;
  height: 63px;
  background-image: url(/wp-content/themes/morrish/img/quote-right.png);
  background-repeat: no-repeat;
  position: absolute;
  bottom: -63px;
  right: 15%;
}
.tdd-quote h2 {
  text-align: left;
}

@media only screen and (max-width: 1300px) {
  .tdd-innerarea.alt,
  .tdd-otherarea {
    max-width: 96%;
  }
}

@media only screen and (max-width: 1100px) {
  .tdd-innerarea {
    max-width: 95%;
    padding: 70px 0 100px 0;
    margin: 0 auto;
  }

  .logobar {
    width: 95%;
  }

  .tdd-pagetitle {
    /*margin-top: clamp(-25px, -8vh, -124px);*/
  }
}

@media only screen and (max-width: 1024px) {
  .button.icon h2 {
    font-size: 1.3em;
  }
  .tdd-innerarea {
    padding: 50px 0 50px 0;
  }

  .tdd-strapline {
    font-size: 2.5em;
  }
  .certInner {
    width: 88%;
    transform: translateY(50%);
  }
  .certClose {
    font-size: 2em;
  }

  .tdd-pagetitle.alt {
    margin-top: clamp(-20px, -1vw, -10px);
  }
}
@media only screen and (max-width: 900px) {
  #mobileMenuBtn {
    display: block;
    padding: 16px 0;
  }
  #menu-main {
    display: none;
  }
  .tdd-menuarea {
    padding: 0 5% 0 2%;
  }

  .tdd-projectbox {
    width: 32.66%;
    height: 190px;
  }

  #menu-homejump > li {
    display: block;
    margin-block: 10px;
  }

  #menu-homejump a {
    display: block;
    margin: 2px auto 2px auto;
    width: 87%;
    box-sizing: border-box;
    padding: 8px 25px;
  }
}
@media only screen and (max-width: 850px) {
  .tdd-masonary {
    flex-direction: column;
  }
  .tdd-masonary > div {
    width: 100%;
    margin: 0;
  }
}

@media only screen and (max-width: 782px) {
  body.admin-bar {
    padding-top: 46px;
  }
  body.admin-bar .tdd-stamp {
    margin-top: 46px;
  }
  body.admin-bar .tdd-header {
    margin-top: 46px;
  }
  .tdd-stamp {
    width: 15vw;
    height: 15vw;
  }
  .tdd-heroimage {
    margin-top: 104px;
    height: 400px;
  }
  .tdd-strapline {
    font-size: 2em;
    margin-bottom: 20px;
  }
  .button.icon h2 {
    font-size: 1em;
  }
  .tdd-innerarea {
    padding: 40px 0 40px 0;
  }

  .tdd-form {
    width: 100%;
    overflow: hidden;
  }
  .tdd-callus {
    width: 100%;
    margin-left: 0;
    margin-top: 10px;
    background-size: contain;
  }
  .tdd-pagetitle {
    font-size: clamp(20px, 5vw, 1.5em);
  }
  .button.icon {
    width: 49%;
    margin: 0 0.5% 10px;
  }
  .tdd-titleshape,
  .tdd-logoarea .logo:not(.tdd-header-scroll .logo) {
    width: clamp(250px, 75vw, 340px);
  }

  .tdd-header-scroll .logo {
    margin: 0 auto;
  }

  .homelink {
    position: initial;
    transform: none;
  }

  .tdd-header {
    height: fit-content;
  }

  #mobileMenuBtn {
    padding: 0;
  }

  .tdd-header-scroll .tdd-navbar {
    margin-top: 10px;
  }

  .tdd-featureimage {
    background-position: center -10vh;
  }
}
@media only screen and (max-width: 768px) {
  .tdd-heroimage {
    height: 500px;
  }
}
@media only screen and (max-width: 667px) {
  .band .tdd-innerarea {
    gap: 20px;
  }
  .band .tdd-innerarea img {
    margin-bottom: 20px;
  }
  .tdd-flex-row {
    flex-direction: column;
    align-items: center;
    align-content: center;
  }
  .tdd-footer .tdd-flex-row > * {
    margin: 10px auto;
    width: 96% !important;
  }
  .tdd-projectbox {
    width: 49%;
  }
  .tdd-projecttitle {
    font-size: 1.2em;
  }
  .tdd-projecttitle .handle {
    padding: 10px 10px 10px 30px;
  }
  .tdd-footer {
    text-align: center;
  }
  .tdd-form,
  .tdd-callus {
    width: 95%;
  }
  .tdd-form > div {
    width: 100%;
  }
  #productselector {
    flex-direction: row !important;
  }
  .tdd-gallery {
    width: 100%;
  }
  .tdd-gallery .largeimage,
  .tdd-teammember .largeimage {
    height: 240px;
  }
  .tdd-flex-row.tdd-thumbs,
  .tdd-otherarea.tdd-flex-row,
  .tdd-teamarea.tdd-flex-row,
  .tdd-projectarea.tdd-flex-row {
    flex-direction: row;
  }
  .single-teammember .tdd-innerarea.tdd-flex-row {
    flex-direction: column-reverse;
  }
  .tdd-teammember {
    width: 100%;
  }
  .tdd-desc {
    width: 100% !important;
  }
  img.alignright {
    width: 100%;
  }
  .tdd-otherarea .tdd-projectbox {
    margin: 5px;
  }
}

@media only screen and (max-width: 510px) {
  .tdd-heroimage {
    margin-top: 168px;
    height: 450px;
  }
  .tdd-featureimage {
    margin-top: 168px;
  }
  .tdd-nofeature.proj {
    margin-top: 216px !important;
  }
  .tdd-homejump {
    top: 50%;
  }
  .tdd-strapline {
    font-size: 1.8em;
  }
  .tdd-stamp {
    width: 80px;
    height: 80px;
  }
  .tdd-headerlinks,
  .qualityawards {
    display: none;
  }
  #mobileMenuBtn {
    margin: auto;
    width: 95%;
    position: relative;
  }

  .tdd-rightbtn {
    right: -15vw;
  }

  .tdd-leftbtn {
    left: -15vw;
  }

  .tdd-footerorange .logobar {
    flex-direction: row;
    flex-wrap: wrap;
  }
  .tdd-footerorange .logo img {
    width: auto !important;
    max-height: 70px !important;
  }
  .tdd-contact {
    margin: 0;
    text-align: center;
    display: block;
  }
  .tdd-contact br {
    display: none;
  }
}

@media only screen and (max-width: 360px) {
  #menu-homejump a {
    display: block;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 0.8em;
  }
  .tdd-stamp {
    display: none !important;
  }
  .tdd-logoarea {
    text-align: center;
  }
  .tdd-projectbox {
    width: 100%;
  }
}
